
/* Brand specific overrides for Carole Nash */

#panel_Payment-CardNumber .control {
    width: 16em;
}

#termsPnl{
    display: none;
}
body {
    background-image: url("/resources/images/responsive/cncom/road_background.jpg");
    background-position: bottom center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#MainContainer {
    background-color: #fff;
    overflow: hidden;
}
#sbTopBoxBottom {
    background: none;
    border: none;
    box-shadow: none;
    margin: 0;
}
#CoreQuote iframe {

    height: 1000px;
}


#sbTopBox {
    background-image: url("/resources/images/responsive/cncom/sbTopBox_bg.png");
    background-repeat:no-repeat;
    background-position:top left;
    width: 295px;
    margin-left: -24px;
    border-radius: 5px;
    box-shadow:none;
    background-color: transparent;
    filter:none;
}
#sbTopBoxContent {
    text-align:left;
    padding-top: 20px;
    min-height: 132px;
    margin-bottom:15px;
}
#sbTopBoxContent hr {
    visibility: hidden;
}
#sbTopBoxContent p {
    text-shadow: none;
    font-size: 17px;
    color:#71B82A;
}
#sbTopBoxContent p#sbquoteref, #sbTopBoxContent p.sbtelnum {
    font-size: 34px;
    color: #FFFFFF;
    letter-spacing: -2px;
}
#sbTopBoxContent p#sbquoteref {
    font-size: 30px;
}
.sbIcon {
    min-height: 333px;
    max-width: 295px;
}
.sbIcon img {
    margin: 0;
}
.sbProductID {
    display: none;
}
#sbUsefulInformation, #sbQuoteSummary {
    background-color: #F1F9E8;
    border: 1px solid #ccc;
    margin: 15px -1px 0 -1px;
    border-radius: 5px;
    padding-bottom: 1em;
}
.questionPnlContent {
    width: 34.444em;
    padding-top: 0.833em;
}
.divider {
    border: 0px;
}
sup {
    font-size: 0.6em;
    vertical-align: super;
}
.addonPrice, .addonPriceMonthly {
    display: none !important;
}

.addonDescription {
    font-size: 14px;
    font-weight: bold;
    width: 420px;
    line-height: 18px;
    padding: 12px 0;
    background-image: url("/resources/images/responsive/cncom/helmetLeather_icon.png");
    background-repeat:no-repeat;
    background-position:right 1px;
}
.addonDescription span {
    width: 80%;
}
.addonDescription label {
    width: 100%;
}

#addonRowPersonalAccident15K .addonDescription {
    background-image: url("/resources/images/responsive/cncom/personalAccident_icon.png");
}
#addonRowHelmetLeather .addonDescription {
    background-image: url("/resources/images/responsive/cncom/helmetLeather_icon.png");
}
#addonRowPersonalAndHelmet .addonDescription {
    background-image: url("/resources/images/responsive/cncom/protectionPlus_icon.png");
}

.pnlIntro a {
    color: #0074B7;
    text-decoration: underline;
}
.pnlIntro a:visited {
    color: #551A9E;
}

.pnlIntro p {
    line-height: inherit;
    font-size: inherit;
}
.pnlIntro{
    margin-top: 5px;
}
.pnlAssumptions {
    margin: 0.688em 0 0;
    width: 100%;
}

.pnlAssumptions .panel {
    width: 33em;
}

.AssumptionsText p {
    font-size: 0.875em;
}
.AssumptionsText > ul {
    overflow: hidden;
    width: 100%;
}
.AssumptionsText li {
    line-height: 1.8em;
    font-size: 0.875em;
    list-style: disc outside none;
    margin-left: 2.857em;

}
.pnlAssumptions, #panel_Policy-CoverDateTemp_1, #panel_Sales-HeardAboutUs {
    font-size: 1.125em;
}
.pnlAssumptions .cbControl {
    clear: none;
}
.pnlAssumptions .wording {
    width: 37em;
}
.pnlAssumptions a {
    color: #0074B7;
    text-decoration: underline;
}
.pnlAssumptions a:visited {
    color: #551A9E;
}
.pnlAssumptions .panel.inError a {
    color: inherit;
}
.AssumptionsText a {
    color: #0074B7;
    text-decoration: underline;
}
.AssumptionsText a:visited {
    color: #551A9E;
}
#panel_Person-TermsConditions1_1 {
    margin-top: 0.063em;
}
.subPanelText {
    font-size: 0.8em;
}

#fullHeader img {
    padding-top: 0;
    max-height: 9.875em;
}
#fullHeader {
    background-image: url("/resources/images/responsive/cncom/containHeader_bg.png");
    background-position: top center;
    background-repeat: repeat-x;
    width: 100%;
}
.paymethLoz {
    width: 100%;
    margin: 0 0 0.5em 0;
    padding: 0;
    height: 120px;
    border-radius: 10px 5px 5px 10px;
    border:0;
    border-top: 1px solid #C1C1C1;
    border-bottom: 1px solid #C1C1C1;
}
.paymethSelect {
    width: 145px;
    background: #8DC655;
    box-shadow: none;
    border-top: 1px solid #71b743;
    border-bottom: 1px solid #000066;
    border-right: 4px solid #000066;
    border-radius: 5px 0 0 5px;
    height: inherit;
    margin-top: -1px;
}
.wrapper_a {
    width: 175px;
    margin:8px 0 5px 0;
}
.wrapper_b {
    width:250px;
    margin:6px 5px 0 0;
    float: right;
    border-left: 1px solid #CCCCCC;
    height: 110px;
}
.payMethodSelected .wrapper_b {
    border-left: 1px solid #6C6CA8;
}
.paymethLoz hr {
    display: none;
}
.paymethPremium {
    font-size: 30px;
}
.paymethTitle {
    font-size:14px;
    padding-bottom: 0;
}
.payMethodSelected {
    background: #7F7FB3;
    border-radius: 10px 5px 5px 10px;
    border: 0;
    border-top: 1px solid #7F7FB3;
    border-bottom: 1px solid #000066;
    filter:none;
}
.paymethFreq, .paymethFrequency {
    margin-top:-3px;
}
.paymethNote {
    font-size: 15px;
    width: 95%;
}
.paymethPaymentImg {
    padding: 5px 0 0 0;
}
.paymethCb, .paymethLabel {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.25em;
}
.paymethCb {
    margin: 28px 2px 0 5px;
}
.paymethLabel {
    margin-top: 18px;
    width: 70%;
}
.payMethodSelected .paymethTitle, .payMethodSelected .paymethShortTitle, .payMethodSelected .paymethPremium, .payMethodSelected .paymethFrequency, .payMethodSelected .paymethNote {
    text-shadow:none;
}
#PayInst1Img, #PayInst2Img, #PayFullImg {
    float: none;
    margin: 0px auto;
    width: 93px;
    height: 26px;
    background: url("/CoreQuote/shared/responsive/images/payMeth_cardLogos_sprite.png") no-repeat 0 0 scroll transparent;
}
.payMethodNotSelected #PayInst1Img, .payMethodNotSelected #PayInst2Img {
    background-position: -93px 0;
}
#PayFullImg {
    width: 166px;
    background-position: 0 -52px;
}


.RetrieveQuoteAccordian {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") no-repeat scroll -24.444em 0px, linear-gradient(to bottom, #35AC49 0%, #03971C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color;
    border-image: none;
    border-radius: 0.222em;
    border-style: none none solid;
    border-width: 0 0 0.056em;
    display: block;
    font-size: 0.889em;
    font-weight: bold;
    line-height: 0.889em;
    min-height: 2.111em;
    min-width: 8.611em;
    padding: 0.667em 2.5em 0.5em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0.056em 0;
}
.RetrieveQuoteAccordian {
    min-height: 1.111em;
}
.RetrieveQuoteAccordian a {
    color: #FFFFFF;
    text-shadow: none;
}
#pnlTogglePanel.questionSectionWrapper {
    margin: 1.688em 0 2.813em 0;
    width: 100%;
}
#pnlTogglePanel .questionGroup {
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat;
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat, -moz-linear-gradient(top, #000066 0%, #000044 2.333em);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat, -ms-linear-gradient(top, #000066 0%, #000044 2.333em);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat, -o-linear-gradient(top, #000066 0%, #000044 2.333em);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000066), color-stop(2.333em, #000044));
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat, -webkit-linear-gradient(top, #000066 0%, #000044 2.333em);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") 0 0 no-repeat, linear-gradient(to bottom, #000066 0%, #000044 2.333em);
    border-bottom: 0.056em solid #71b743;
    border-radius: 0.278em;
    border: 0 solid transparent;
    font-size: 1.125em;
    margin: 0;
    padding: 0;
    width: 100%;
}
#pnlTogglePanel .questionSectionHeading_Title {
    color: #ffffff;
    text-shadow: 0 0.056em 0 #71b743;
    text-decoration: none;
    padding: 0.722em 0.556em;
}
#pnlTogglePanel .questionPnlContent {
    border: 0.056em solid #CCCCCC;
    border-top: 0;
    padding: 0.500em 0.56em 1.111em;
    border-radius: 0 0 0.278em 0.278em;
    background-color: #FFFFFF;
    margin: 0 0 -0.056em 0;
    width: 31.667em;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #pnlTogglePanel .questionPnlContent{
        padding: 0 0.51em 1.111em;
    }
    .questionPnlContent{
        padding: 0 0.51em 1.111em;
    }
}

#pnlTogglePanel .questionPnlContent, x:-moz-any-link{
    padding: 0.500em 0.500em 1.111em;
}

.questionPnlContent,  x:-moz-any-link  {
    padding: 0.500em 0.500em 1.111em;
}

.TogglePanel .ToggleSubmit {
    background: url('/resources/images/cncom/buttons/recalculate.jpg') repeat scroll 0% 0% transparent !important;
    border: 0 none !important;
    color: transparent;
    float: right;
    height: 2.500em;
    margin: 1.5em 0.556em 0 0;
    width: 10.611em;
}
.TogglePanel .ToggleSubmit.toggleDisabled {
    background: url('/resources/images/cncom/buttons/recalculate_disabled.jpg') repeat scroll 0% 0% transparent !important;
    cursor: default;
}
#pnlTogglePanel .questionPnlContent .panel {
    border-bottom: 0.056em solid #F4F4F4;
    padding-bottom: 1em;
    position: relative;
    border-radius: 0.222em;
    margin: 0;
    padding: 0.389em 0.556em 1em;
    width: 30.556em;
    background:transparent;
}
#pnlTogglePanel .questionPnlContent .panel:hover {
    background:#F5F5F5;
}
#pnlTogglePanel .wording {
    font-size: 0.778em;
}

#pnlTogglePanel .control select {
    display: inline-block;

    -webkit-border-radius: 0.214em;
    -moz-border-radius: 0.214em;
    border-radius: 0.214em;
    padding: 0.286em 0.357em;
    margin: 0.357em 0.357em 0.214em 0;
    font-size: 0.778em;

    height: auto;
    outline: medium none;

}
#PayPanel {
    padding-bottom:15px;
}
.aoGroupEven {
    margin:0;
}

.TogglePanel .helpIcon, #panel_RetrievePostCode .helpIcon {
    display: block;
    visibility: hidden;
    position: relative;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}
#panel_RetrievePostCode .helpIcon {
    left:9em;
}
.qtip.eb3_qtip_help {
    box-shadow: none;
}
.qtip {
    margin: 0 0 0 1.5em;
    width: 19.375em !important;
}
.qtip-wrapper, .qtip-contentWrapper {
    overflow: visible !important;
    top: -30px;
}
.qtip-contentWrapper {
    padding: 0.125em 0.125em;
    background-color: #FFF;
    -webkit-border-radius: 0.313em 0.313em 0.313em 0.313em;
    -moz-border-radius: 0.313em 0.313em 0.313em 0.313em;
    -o-border-radius: 0.313em 0.313em 0.313em 0.313em;
    border-radius: 0.313em 0.313em 0.313em 0.313em;
}
.qtip-title {
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("/CoreQuote/shared/responsive/images/close_help_icon.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 1.625em;
    padding: 0 !important;
    position: absolute;
    right: -0.500em;
    top: -0.500em;
    width: 1.625em;
}
.qtip-content {
    padding: 0.429em 0.714em 0.714em 0.714em !important;
    font-size: 0.875em;
    -webkit-border-radius: 0.214em 0.214em 0.214em 0.214em;
    -moz-border-radius: 0.214em 0.214em 0.214em 0.214em;
    -o-border-radius: 0.214em 0.214em 0.214em 0.214em;
    border-radius: 0.214em 0.214em 0.214em 0.214em;
}
.qtip-content:before {
    content: 'Help';
    display: block;
    font-weight: bold;
    width: 100%;
    padding: 0 0 0.143em 0;
}
.ttHead {
    display: none;
}
.ttHead {
    background-color: #000066;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
}
.ttHead, .ttBody {
    padding: 2%;
    width: 96%;
}
.ttBody {
    font-size: inherit;
    padding: 0;
}



/* IE 7/8 specific fix to allow the "Add another" button to render on one line */
.addRepeatAdd {
    width/*\**/: 8.571em\9;
}
.errrorMessage {
    background-image: url("/CoreQuote/shared/responsive/images/warnicon.png");
    background-repeat: no-repeat;
    background-position: 0.143em 0.214em;
}


.panel.inError .errrorMessage {
    margin-top:0.5em;
}
#validationMessage {
    margin-left:0;
}

/* Brand Specific Colouring & Presentation */

/* Title Bars, Addon Titles, etc... */
.questionGroup, #pnlTogglePanel .questionGroup, .addonSelected, .optionSelected  {
    background: #7F7FB3;
    text-shadow: none;
}
.divider span {
    background: #71b743;
    text-shadow: none;
}
#pnlButtons input.Next, #pnlButtons input.Back {
    min-width: initial;
}
/* Major navigation buttons, etc...*/
.questionPnlNav {
    width: 33.333em;
}
.questionPnlNav input {
    padding: 0.5em 2.5em !important;
}
.questionPnlNav .Next, .questionPnlNav .FormPanelAdd {
    float: right;
}
.questionPnlNav .Next, .questionPnlNav .Back, .questionPnlNav .FormPanelAdd,
.questionPnlNav .FormPanelRemove, .questionPnlNav .FormPanelRemove.Back,
.questionPnlNav .RepeatingGroupRemove.Back,
.Next.Accordian.RetrievePreviousQuote, .RetrieveQuoteAccordian, .Back, .Next,
#PopupPanel .Next, #sbQuoteSummaryContents .amenddetailsLink,
.GetVeh, .CantFindVeh, .GettingVeh, .CantFindAddr, .GetAddress, .GettingAddressImg,
.addRepeatAdd, .addRepeatRemove {
    text-shadow: none;
    background: #71B82A;
    filter:none;
    font-family: Trebuchet MS,Verdana,Arial,sans-serif !important;
}
.questionPnlNav .FormPanelRemove.Back,
.questionPnlNav .RepeatingGroupRemove.Back {
    width: auto !important;
}
.imageButton, .qpgBuynow .BuyNowButton {
    border: 0 none !important;
    color: transparent !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)" !important;
    filter: none !important;
    padding: 0 !important;
    text-indent: -9000px;
}
.questionPnlNav > .Next, .PanelStyleNav > .Next, #PopupPanel > .Next,
.questionPnlNav > .Back, .PanelStyleNav > .Back, #PopupPanel > .Back {
    height: 2.8em;
    width: 8.9em !important;
}
.questionPnlNav > .FormPanelAdd,
.questionPnlNav > .FormPanelRemove,
.questionPnlNav > .RepeatingGroupRemove {
    background: #71B82A !important;
    height: 2.8em;
}
.questionPnlNav > .Next, .PanelStyleNav > .Next, #PopupPanel > .Next {
    background: url('/resources/images/cncom/buttons/next.jpg') no-repeat scroll 0% 0% transparent;
}
.questionPnlNav > .Back, .PanelStyleNav > .Back, #PopupPanel > .Back {
    background: url('/resources/images/cncom/buttons/back.jpg') no-repeat scroll 0% 0% transparent;
}
.PanelStyleNav .btnQuoteNext, .questionPnlNav .btnQuoteNext {
    background: url('/resources/images/cncom/buttons/getquote.jpg') no-repeat scroll 0% 0% transparent !important;
    height: 2.688em;
    width: 10.500em !important;
}
button.BuyNowButton {
    background-image: none;
    background-color: #00005b;
    border-color: white !important;
    border-radius: 5px !important;

    height: 1.611em;
    color: white !important;
    text-shadow: -0.063em 0 0 #000066;
    width: 100%!important;
    text-indent:0px;
    font-family: Trebuchet MS,Verdana,Arial,sans-serif !important;
}

.FormPanelRemove.hrhidden, .RepeatingGroupRemove.hrhidden {
    display: none;
}

/* Remove text shadow from text in title bars, selected addon titles, etc... */
.payMethodSelected .paymethTitle, .payMethodSelected .paymethShortTitle,
.payMethodSelected .paymethPremium, .payMethodSelected .paymethFrequency,
.payMethodSelected .paymethNote, #sbTopBoxContent, #sbTopBoxContent a,
.sbProductID, .addonSelected, .optionSelected, .addonSelected .addonMore a,
.resp_crumb, .amenddetailsLink, .Back, .Next, .FormPanelAdd, .FormPanelRemove,
.RepeatingGroupRemove, .GetAddress, .GettingAddressImg,
#mobileSidebar #telButton, #mobileSidebar #refButton, #infoButton,
.questionSectionHeading_Title, .questionSectionHeading_Edit,
.questionSectionHeading_Edit a, #pnlTogglePanel .questionSectionHeading_Title,
.questionSectionHeading_Remove, .questionSectionHeading_Remove a
{
    text-shadow: none;
}

/* Sub title bar */
.divider span {
    border-radius: 4px 4px 0 0;
    text-shadow: none;
    text-decoration: none;
    padding: 0.722em 0.556em;
    font-size: 18px;
}

#divider_Assumptions span {
    border-radius: 4px;
    background:none repeat scroll 0 0 #7f7fb3;
}

/* Step numbers displayed on the quote page and post quote */
.qpgCircle, .step_number {
    text-shadow: -0.063em 0 0 #000066;
    background: #000066;
    background: -moz-radial-gradient(0.2em 0.2em, ellipse cover, #E5E5EF 0%,#000066 60%, #000066 100%);
    background: -webkit-gradient(radial, 0.2em 0.2em, 0px, center center, color-stop(0%,#E5E5EF),color-stop(#000066 60%), color-stop(100%,#000066));
    background: -webkit-radial-gradient(0.2em 0.2em, ellipse cover, #E5E5EF 0%,#000066 60%,#000066 100%);
    background: -o-radial-gradient(0.2em 0.2em, ellipse cover, #E5E5EF 0%,#000066 60%,#000066 100%);
    background: -ms-radial-gradient(0.2em 0.2em, ellipse cover, #E5E5EF 0%,#000066 60%,#000066 100%);
    background: radial-gradient(ellipse at 0.3em 0.3em, #E5E5EF 0%,#000066 60%,#000066 100%);
    -pie-background: linear-gradient(#E5E5EF 0%,#000066 60%);
}

.addonMore a {
    background: url("/resources/images/more_info_sprite.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}

.qpgBuynow {
    width: 12.875em;
}

.control, .control select {
    width: initial;
    width: auto;
}

#containSidebar {
    margin: -15.15em 0 0;
}

#containHeader {
    margin-top: 25px;
}

#CoreQuote {
    margin: -2.1em 0 0;
}

.sbIcon img {
    margin: 11px 0 0;
}

.questionPnlContent .panel {
    border-bottom: 0.056em solid #F4F4F4;
    padding-bottom: 0em;
    padding-top: 0em;
    position: relative;
}

.questionPnlContent .panel .panel {
    padding: 0 0 0;
}

.divider {
    margin-bottom: 10px;
}

#panel_Person-Occupation-OccType_1-1 {
    margin-top: 0;
}

#panel_Policy-NumberOfPeople_1 {
    margin-top: 7px;
}
.mandIcon {
    display: inline-block;
    margin: 0 -9px -12px;
    padding-top: 0 !important;
    width: 0 !important;
}
.wording {
    clear: none;
}
.TogglePanel #mandIcon_Policy-VolExcess_1, .TogglePanel #mandIcon_Vehicle-CoverType_1, #PopupPanel #mandIcon_Vehicle-Registration_1,
#PopupPanel #mandIcon_Vehicle-Registration_2, #PopupPanel #mandIcon_Vehicle-Registration_3, #PopupPanel #mandIcon_Vehicle-Registration_4,
#PopupPanel #mandIcon_Vehicle-Registration_5, #PopupPanel #mandIcon_Person-ContactTelephone_1, #PopupPanel #mandIcon_Person-ContactEmail_1,
#mandIcon_Payment-AccountNumber, #mandIcon_Payment-SortCode, #mandIcon_Payment-IsDirectDebitAddressCorrect,
#pnlCorrectAddress #mandIcon_Payment-Title, #pnlCorrectAddress #mandIcon_Payment-Forename, #pnlCorrectAddress #mandIcon_Payment-Surname,
#pnlCorrectAddress #mandIcon_Payment-Postcode, #pnlCorrectAddress #mandIcon_Payment-DateOfBirth{
    display: none;
}
.ImpInfoText {
    padding: 0 0.5em;
}
#panel_Policy-CoverDate_1 {
    display: none;
}

.addCompAddon {
    background: #8DC655;
    background: -moz-linear-gradient(top,#8DC655 15px, #FFFFFF 42px);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15px,#8DC655), color-stop(42px,#FFFFFF));
    background: -webkit-linear-gradient(top,#8DC655 15px,#FFFFFF 42px);
    background: -o-linear-gradient(top,#8DC655 15px,#FFFFFF 42px);
    background:  -ms-linear-gradient(top,#8DC655 15px,#FFFFFF 42px);
    background: linear-gradient(to bottom,#8DC655 15px,#FFFFFF 42px);

    color: #333333;
    text-shadow: 0 0.056em 0 #FFFFFF;
}

.addCompAddon.addonSelected {
    filter: none;
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat #000066;
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat, -moz-linear-gradient(top,#000066 0%, #000044 42px);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000066), color-stop(42px,#000044));
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat, -webkit-linear-gradient(top,#000066 0%,#000044 42px);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat, -o-linear-gradient(top,#000066 0%,#000044 42px);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat, -ms-linear-gradient(top,#000066 0%,#000044 42px);
    background: url("/CoreQuote/shared/responsive/images/button_ghosting.png") -50px 0px no-repeat, linear-gradient(to bottom,#000066 0%,#000044 42px);
    color:#FFFFFF;
    background: #7F7FB3;
    border-bottom: 1px solid #000066;
    text-shadow: none;
}
#pnlRepeatNav {
    margin-bottom: 1em;
    width: 100%;
}
#pnlRepeatNav input {
    background-color: #7F7FB3;
    border-bottom: 1px solid #000066;
}

#pnlHomeRenewal .control {
    clear: left;
    padding: 0px;

}

#pnlHomeRenewal {
    padding-bottom: 5px;
}
#pnlPersonDetails_foot {
    float: inherit;
    width: 100%;
}
.qpgBuynow2 {
    float: none;
    width: 590px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#BuyNowButtonContainer {
    position: fixed;
    z-index: 1001;
    float: none;
    bottom: 0%;
    background-color: white;
    width: 590px;
    border-radius: 10px 10px 0px 0px;
    border: 1px solid #B3B3D1;
    box-shadow: 0.1em 0.1em .5em 0.1em #555;
    padding: 15px;
    margin-left: -15px;

}

#lateRepaymentWordingQuotePage {
    font-size: 0.8em;
    padding-top: 5px;
}
#noMonthlyPaymentsWordingQuotePage{
    font-size: 0.8em;
    padding-bottom: inherit;
    padding-top: 0px;
}

#lateRepaymentWordingQuotePageBottom {
    font-size: 0.8em;
    margin-right: 28px;
    padding-left: 25px;
    padding-top: 7px;
}
.CantFindVeh.DontKnowVeh:after {
    content: "Don't know";
}
.vehicleSummaryComponent .panel {
    border-bottom: none;
}

#pnlRepeatNav >input{
    background-color: #71B82A;
}

#pnlEmpStatHeader {
    width: 100%;
}
.questionPnlContent .panel.highlight .panel.inError:hover, .panel.vehicleSummaryComponent.inError.highlight .panel, .panel.addressSummaryComponent.buildingNameComponent.inError.highlight .panel{
    background-color: #ffdbdb !important;
}

select {
    max-width: 30em;
}

.addRepeatRemove, .addRepeatAdd {
    height: 1.438em;
    font-family: Trebuchet MS,Verdana,Arial,sans-serif !important;
}

.addRepeatAdd {
    width: 13.063em;
    float: right !important;
    padding-left: 0.125em;
    padding-right: 0.125em;
    padding-bottom: 15px;
}

.pnlModifications .addRepeatAdd {
    padding-top: 0.3em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0.2em;
    width: 14em;
    float: left !important;
}

.pnlModifications .addRepeatRemove {
    padding-top: 0.3em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0.4em;
    width: 12em;
    float: right;
    margin-right: 12em;
    margin-top: -2.1em
}

.pnlModifications .addRepeatAdd:after {
    content: "Add another modification";
}

.pnlModifications .addRepeatRemove:after {
    content: "Remove modification";
}

.pnlModifications .FS{
    margin-bottom: 0.75em;
}

.fssubmodificationDetails legend {
    display: none;
}

.submodificationDetails.modError .fssubmodificationDetails {
    height: 100%;
}

.submodificationDetails {
    height: 5em;
    margin-bottom: 0.25em;
}

.submodificationDetails.modError {
    height: 6.5em;
}

.submodificationDetails .addRepeatRow.modError .addRepeatRemove {
    margin-top: -4em;
}

.addRepeatRemove {
    width: 12.125em;
    float: left;
    padding-left: 0.125em;
    padding-right: 0.125em;
}

.addRepeatRow a {
    float: none;
}

#qpgPriceEquals {
    margin-left: -0.666em;
}

.paySucessExtraText{
    float:left;
    max-width: 26em;
}

.PaySuccessExtraImage{
    float:right;
    margin-left: 0.5em;
}

#successPage .pnlIntro .p{
    line-height: 1.3em;
}

#smallPrint{
    margin-top: 5em;
    font-size: 0.75em;
}

div[id^='addRepeat-subIncident'] .addRepeatAdd:after{
    content: "Add Another Accident";
}

div[id^='addRepeat-subIncident'] .addRepeatRemove:after{
    content: "Remove Accident";
}

div[id^='addRepeat-subConviction'] .addRepeatAdd:after{
    content: "Add Another Penalty/Conviction";
}

div[id^='addRepeat-subConviction'] .addRepeatRemove:after{
    content: "Remove Conviction";
}

.addonPanelAdditionalText p{
    font-size: 1em;
}

#polsummaryLink {
    display: none;
}

#socialImages {
    margin-bottom: 1.250em;
}

.bannerPage {
    width: 100%;
}

.bannerSmallPrint{
    font-size: 0.75em;
    margin-top: 1.5em;
}

.bannerImage {
    width: 100%;
}

.addonDisabled{
    background: #B8B8B8;
    background: -moz-linear-gradient(top,#B8B8B8 15px, #FFFFFF 42px);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15px,#B8B8B8), color-stop(42px,#FFFFFF));
    background: -webkit-linear-gradient(top,#B8B8B8 15px,#FFFFFF 42px);
    background: -o-linear-gradient(top,#B8B8B8 15px,#FFFFFF 42px);
    background:  -ms-linear-gradient(top,#B8B8B8 15px,#FFFFFF 42px);
    background: linear-gradient(to bottom,#B8B8B8 15px,#FFFFFF 42px);
}
.addonDisabled .addonDescription, .addonDisabled .addonPrice, .addonDisabled .addonPriceMonthly {
    color: #DDDDDD;
    text-shadow: 0px 0.056em 0px #AAAAAA;
}

#insuranceDocLink {

    float:left;
    padding-bottom:0.75em;
    padding-left:20%;
    padding-top:0.75em;
}
#termsOfBuisnessLink {

    float:right;
    padding-bottom:0.75em;
    padding-Right:20%;
    padding-top:0.75em;
}
.greyTC{
    background-color: #F5F5F5 !important;
}

.subvehiclePanel{
    width:100%;
}

#pnlTogglePanel .helpIcon{
    margin-right: 0px;
}

.panel.vehicleSummaryComponent {
    padding: 0px;
    width: 100%;
}

.panel.vehicleSummaryComponent > .panel {
    width: inherit;
}

.vehicleSummaryComponent .pnlVehicleRegWrapper,
.vehicleSummaryComponent > .panel > .panel,
.vehicleSummaryComponent > .panel > .pnlVehicleLookupManual > .panel {
    padding: 0 0.556em 0 0.556em;
}

#qtip-3 > .qtip-wrapper > .qtip-contentWrapper{
    position: relative;
    top:-35px;
}

#qtip-4 > .qtip-wrapper > .qtip-contentWrapper{
    position: relative;
    top:-25px;
}

#AssumptionsCheckbox .cbControl{
    clear: none;
}

#pnlConfirmation .highlight {
    width: 90% !important;
}
.disableInstallmentOption {
    pointer-events: none;
    opacity: 0.5;
    width: 100%;
}

.payInst1 {
    height: 140px;
}

#sustainableDDForm .wording, #preContractDDForm .wording{
    width:30em;
}

div.PanelStyleNav input[value="Retry payment"] {
    background: #8DC655;
    width: auto !important;
}
input[name="ButtonBack"] {
    color: transparent;
    text-shadow: none;
}

input[value="Retry payment"] {
    color: #fff;
}
